• Register
  • Help
Results 1 to 3 of 3

Topic: Kontakt 1.5 for OS9

Share/Bookmark
  1. #1

    Kontakt 1.5 for OS9

    .. any estimates on when this might be released?

  2. #2

    Re: Kontakt 1.5 for OS9

    Originally posted by christopher:
    .. any estimates on when this might be released?
    <font size=\"2\" face=\"Verdana, Arial\">Look here. Look at my posts. And Mr.Doug`s post.

    http://www.northernsounds.com/ubb/NonCGI/ultimatebb.php?ubb=get_topic;f=24;t=001045

    For QLSO (Kompakt), there not updating it for OS9 users .
    If you have read my post you`ll know they completely screwed me up . I got QLSO Gold in January . And when I bought this , it said OS9 compatible . And know there stopping OS9 support (I`m not saying add new features ,
    I`m saying fix the bug and make it run properlly.)
    There`s no excuse in not supporting (not fixing bugs) the
    product that a company sold.

    I really wanted to get along well, but if this is there answer
    I`m not going to resign or anything .

    I`m really tired of NI`s product support ....
    I hope East West doesn`t leave me in the dark too ....

    Veron

  3. #3

    Re: Kontakt 1.5 for OS9

    Bump.

    (Wow... it really is dead)

Go Back to forum

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •